/* Normal, standard links. */
a:link
{
        color: #165512;
        text-decoration: none;
}
a:visited
{
        color: #165512;
		text-decoration: none;
}
a:hover
{
        color: #3e9b39;
        text-decoration: none;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
        font-family: Tahoma, arial, helvetica, serif;
        color: #065000;
        text-decoration: none;
		text-align: left;
}
.nav2, .nav2:link, .nav2:visited
{
        font-family: Tahoma, arial, helvetica, serif;
        color: #065000;
        text-decoration: none;
		text-align: right;
}
a.nav:hover
{
        font-weight: bold;
        color: #45cc33;
        text-decoration: underline;
}
input[type="submit"], input[type="button"], .cse input.gsc-search-button, input.gsc-search-button {
border: 1px solid #666666;
padding: 2px 5px 2px 5px;
cursor: pointer;
min-width: 22px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-border-radius: 4px;
background: -moz-linear-gradient(top, #faf9ee, #ece9ce);
background: linear-gradient(top, #faf9ee, #ece9ce);
background: -webkit-linear-gradient(top, #faf9ee, #ece9ce);
}
input[type="submit"]:hover, input[type="button"]:hover, .cse input.gsc-search-button:hover, input.gsc-search-button:hover {
border: 1px solid #666666;
padding: 2px 5px 2px 5px;
cursor: pointer;
min-width: 22px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-border-radius: 4px;
background: -moz-linear-gradient(top, #faf9ee, #ece9ce);
background: linear-gradient(top, #faf9ee, #ece9ce);
background: -webkit-linear-gradient(top, #faf9ee, #ece9ce);
-moz-box-shadow: 0 0 2px 2px #dfc700;
box-shadow: 0 0 2px 2px #dfc700;
-webkit-box-shadow: 0 0 2px 2px #dfc700;
}

/* Tables should show empty cells. */
table
{
        empty-cells: show;
}

/* By default (td, body..) use Tahoma in black. */
body, td
{
        color: #000000;
        font-size: 10pt;
        font-family: Tahoma, arial, helvetica, serif;
		margin: 0;
/*		text-align: left;*/

}

/* The main body of the entire forum. */
body
{
     /*   
	background: #3a3834;
	margin: 0px;
	padding: 0px;
	*/
	/*
	background-color: #b9c19f;
	background-image: url('images/theme/coffee.png'), url('images/theme/paper.png'), url('images/theme/pencil.png'), url('images/theme/note.png'), url('images/theme/shadow.png'), url('images/theme/wooden_bg.jpg');
	background-size: 400px 400px, 540px 430px, 300px 600px, 350px 328px, 1400px 10px, 1019px 873px;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-y, repeat;
	background-position:top right, 100px 0px, right bottom, 0px 200px, center top, top left;
	font: 78%/130% "Verdana", "Arial", "Helvetica", sans-serif;
	margin: 0 auto;
	*/
	background-color: #b9c19f;
	/*Gray scale all web page.*/
	/* IE */
	/*filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/
	/* Chrome, Safari */
	/*-webkit-filter: grayscale(1);*/
	/* Firefox */
	/*filter: grayscale(1);*/
	
}

body.christmas
{
	background-image: url('images/theme/eggnog.png'), url('images/theme/cane.png'), url('images/theme/giftbox.png'), url('images/theme/christmas-card.png'), url('images/theme/shadow.png'), url('images/theme/wooden_bg.jpg');
	background-size: 400px 400px, 300px 600px, 350px 328px, 540px 430px, 1400px 10px, 1019px 873px;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-y, repeat;
	background-position:top right, right bottom, 0px 200px, 100px 0px, center top, top left;
/*	font: 78%/130% "Verdana", "Arial", "Helvetica", sans-serif;*/
	margin: 0 auto;
	padding: 15px 0;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
        font-size: 9pt;
        color: #000000;
        font-family: Tahoma, arial, helvetica, serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

.sticky-topic a:link, .sticky-topic a:visited {
border-bottom: 1px solid #e93f3f;
color: #145180;
font-weight: bold;
}
.sticky-topic2 a:link, .sticky-topic2 a:visited {
/*border-bottom: 1px solid #e93f3f;*/
color: #145180;
font-weight: bold;
}

.hot-topic a:link, .hot-topic a:visited {
color: #b9711d;
font-weight: bold;
}

.veryhot-topic a:link, .veryhot-topic a:visited {
color: #c4321a;
font-weight: bold;
}

.sticky-topic a:hover {color: #3876a5;}
li.footer_button {
  list-style: none;
  display: inline;
}
#button_rss {
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	background-color: #fc7b04;
	padding: 1px 4px;
	border: 1px solid #000;
}
#button_wap2 {
	color: #0e6ab9;
	font-size: 80%;
	font-weight: bold;
	background-color: #e1f1ff;
	padding: 1px 4px;
	border: 1px solid #000;
}
/*W3C Icon*/
li.w3cbutton3 {
  border: 1px solid #000;
  font-family: helvetica,arial,sans-serif;
  font-size: 90%;
  font-weight: bold;
  padding: 1px;
  background-color: #fff;
  list-style: none;
  display: inline;
}
.w3cspec {
	background-color: #fc6;
 }
.w3cbutton3 span.w3c {
	background-color: #fff;
	color: #0c479d;
}
#swfupload-control p{ margin:10px 5px; font-size:0.9em; }
#log{ margin:0; padding:0; width:500px;}
#log li{ list-style-position:inside; margin:2px; border:1px solid #ccc; padding:10px; font-size:12px;
	font-family:Arial, Helvetica, sans-serif; color:#333; background:#fff; position:relative;}
#log li .progressbar{ border:1px solid #333; height:5px; background:#fff; }
#log li .progress{ background:#999; width:0%; height:5px; }
#log li p{ margin:0; line-height:18px; }
#log li.success{ border:1px solid #339933; background:#ccf9b9; }
#log li span.cancel{ position:absolute; top:5px; right:5px; width:20px; height:20px;
	background:url('js/swfupload/cancel.png') no-repeat; cursor:pointer; }

/*button on topic*/
input.groovybutton
{
   font-family:Tahoma,sans-serif;
   font-weight:bold;
   font-size:11px;
   color:#5e712d;
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
        font-size: 10pt;
        font-weight: normal;
        color: #000000;
        font-family: Tahoma, arial, helvetica, serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
        height: 1px;
        border: 0;
        color: #aaa;
        background-color: #aaa;
}

/* A quote, perhaps from another post. */
.quote
{
        color: #000000;
        background-color: #e0e2dd;
        border: 1px solid #000000;
        margin: 1px;
        padding: 1px;
        font-size: 8pt;
		line-height: 18px;
}

/* A code block - maybe even PHP ;). */
.code
{
        color: #000000;
        background-color: #cccccc;
        border: 1px solid #000000;
        padding: 1px;
        font-family: "courier new", helvetica, "times new roman", serif;
        font-size: 8pt;
        width: 99%;
        margin: 1px auto 1px auto;
        white-space: nowrap;
        overflow: auto;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
        color: #000000;
        text-decoration: none;
        font-style: normal;
        font-weight: bold;
        font-size: 8pt;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
        cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
        color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
        width: 99%;
		line-height: 18px;
}

/* Highlighted text - such as search results ;). */
.highlight
{
        background-color: yellow;
        font-weight: bold;
        color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
        color: #000000;
        background-color: #edf1e1;
		text-align: left;
}
.tpwindowbg
{
        color: #000000;
}
.windowbg2
{
        color: #000000;
        background-color: #f7f9f3;
		text-align: left;

}
.windowbga
{
border: 1px solid #afc677; 
background: #edf1e1; 
border-collapse: collapse;
padding: 5px;
}
.windowbgb
{
border: 1px solid #afc677; 
background: #f7f9f3;
border-collapse: collapse;
text-align: center;
padding: 5px;

}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
max-height: 80px;
overflow: hidden;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg a:link, .titlebg a:visited, .titlebg2, tr.titlebg2 th, tr.titlebg2 td, .titlebg2 a:link, .titlebg2 a:visited
{
        color: #000000;
        font-style: normal;
        font-weight: normal;
        background-color: #e5edd2;
}
.titlebg a:hover
{
        color: #900000;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.tptitlebg, tr.tptitlebg td, .tptitlebg a:link, .tptitlebg a:visited
{
        color: #000070;
        font-style: normal;
        font-weight: bold;
}
.titlebg a:hover
{
        color: #900000;
}

/* This is used for categories, page indexes, and several other areas in the forum. */
.catbg, .catbg3
{
       background-color: #d2e2aa;
}
.catbg4
{
	background-color: #d2e2aa;
	border: 1px solid #cccccc;
	font-weight: bold;
}
.tagbg
{
	color: #000000;
	background-color: #edf1e1;
	border: 1px solid #cccccc;
	text-align: left;
		}
.tagbg2
{
	color: #000000;
	background-color: #f7f9f3;
	border: 1px solid #cccccc;
	text-align: left;
}


/* This is used for a category that has new posts in it... to make it light up. */
.catbg2
{
        background-color: #d2e2aa;
}
.myheader
{
        background-color: #ffffff;
		border-radius: 8px 8px 0 0;
		padding: 5px 10px;
}
/*CAP2.0 Main Menu*/
table.main-menu {
        background-color: #c2c2c2;
}
/* CAP2.0 Board index style*/
table.board-head {
		border-collapse: collapse;
		border-color: #afc677;
	/*	border: 1px solid #afc677;*/
}
td.board-head {
        background-color: #d2e2aa;
        font-weight: bold;
		color: #165512;
		border-color: #afc677;
		text-align: left;
}
.board-head2 {
border: 1px solid #afc677; 
border-collapse: collapse;
text-align: left;
}
.board-head3 {
border: 1px solid #afc677; 
border-collapse: collapse;
vertical-align: top;
}
.board-head4 {
border: 1px solid #afc677; 
border-collapse: collapse;
vertical-align: middle;
background: #d2e2aa;
font-weight: bold;
}
td.bindex {
	background-color: #ffffff;
	vertical-align: top;
	color: #165512;
	padding: 1px 0px 1px 1px;
}
table.board-name-table {
	border-collapse: collapse;
	border-color: #afc677;
}
td.board-name-td {
	background-color: #e1ebca;
	padding: 5px;
	font-size: 13px;
	width: 100%;
	border: 1px solid #a6b38a;
}

td.board-name-td A:link{	color: #000000;}
td.board-name-td A:hover{color: #888c7d;}
td.board-name-td A:visited{color: #000000;}

.board_category {
	font-family: Arial black, tahoma;
	font-weight: bold;
	font-style: italic; 
	font-size: 30px;
	color: #b4baa6;
	padding-top: 5px;
	
}
.board_category A:link {color: #979d87;}
.board_category A:hover {color: #979d87;}
.board_category A:visited {color: #979d87;}

td.board-desc-td {
/*	background-color: #eff4e4;*/
	padding: 5px;
	font-size: 8pt;
	border-bottom: 1px solid #afc677;
}
td.board-topic-td {
	background-color: #ffffff;
	font-size: 8pt;
}
td.board-post-td {
	background-color: #ffffff;
	padding-left: 10px;
	font-size: 8pt;
	vertical-align: middle;
	border: 1px solid #afc677;
	border-collapse: collapse;
}
td.article-index {
		font-weight: bold;
		border-color: #afc677;
		border: 1px solid #afc677;
		background-color: #d2e2aa;
		padding: 5px;
}
td.article-catagorie {
		border-color: #afc677;
		border: 1px solid #afc677;
		background-color: #FFFFFF;
		vertical-align: top;
}
td.homenews {
		margin: 10px;
		padding: 10px;
}
td.article-name {
		padding: 5px;
		border-bottom: 1px dotted #afc677;
}
td.article-poster {
		padding: 5px;
		border-bottom: 1px dotted #afc677;
}
td.recent-name {
		padding: 5px;
		border-bottom: 1px dotted #afc677;
		border-top: 1px solid #afc677;
		border-left: 1px solid #afc677;
		border-right: 0px solid #afc677;
}
td.recent-poster {
		padding: 5px;
		border-bottom: 1px dotted #afc677;
		border-top: 1px solid #afc677;
		border-left: 0px solid #afc677;
		border-right: 1px solid #afc677;
}
td.recent-board {
		padding: 5px;
		border-bottom: 1px solid #afc677;
		border-top: 0px solid #afc677;
		border-left: 1px solid #afc677;
		border-right: 0px solid #afc677;
}
td.recent-time {
		font-size: 6pt;
		padding: 5px;
		border-bottom: 1px solid #afc677;
		border-top: 0px solid #afc677;
		border-left: 0px solid #afc677;
		border-right: 1px solid #afc677;
}
/* End CAP2.0 style*/

.catbg, .catbg2, .catbg3
{
        font-weight: bold;
        color: #000000;
}
/*.catbg3
{
        font-weight: bold;
        color: #000000;
}*/
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
        background-color: #f6f6f6;
		border: 1px solid #afc677;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
        background-color: #ffffff;
}

.tborderin
{
        background-color: #ffffff;
	border: 1px solid #89a632;
}

.tborder2
{
		background: #dfe9c5;
}
.tptborder
{
        background-color: #f0f0f3;
        border: 0px solid #c0c0c0;

}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.tinytext, .tinytext a:link, .tinytext a:visited
{
        font-size: 11px;
	color: #88a286;
        font-family: Tahoma, arial, helvetica, serif;
}
.smalltext
{
        font-size: 13px;
        font-family: Tahoma, arial, helvetica, serif;
}
.normaltext
{
        font-size: normal;
}
.largetext
{
        font-size: large;
}


/* And this is the bottom, where the copyright is, etc. */
#footerarea
{
        color: black;
        padding: 8px;
        margin-top: 10px;
        border: solid 0px #d8d8d8;
        background-color: #ffffff;
		border-radius: 0 0 8px 8px;
		float: right;
}
#bodyarea
{
        border: solid 0px #d8d8d8;
        padding: 4px;
        padding-top: 0px;
        color: black;
        background-color: #ffffff;

}

/* This is for the special header boxes on the top (user info, key stats, news box.) */
.headertitles
{
        background-color: #6B8EAE;
        border: 3px solid #6B8EAE;
}
.headerbodies
{
        border: 0px solid #7A7777;
        background-color: #EFEFEF;
        background-repeat: repeat-x;
        background-position: bottom;
}
.menu2 {
/*	border: 1px solid #afc677;*/
	padding: 3px;
/*	margin: 1px;*/
	position: relative;
	float: left;
/*	background-color: #b7d077;*/
	font-weight: bold;
	color: #165512;
}
.menu3 {
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-radius: 5px 5px 0 0;
	background-image: url(images/menu_bg.gif);
	padding: 5px 5px 5px 5px;
	font-family: Tahoma, arial, helvetica, serif;
	font-weight: bold;
	}
.menu {
	border-right: 1px solid #acca88;
	border-top: 1px solid #acca88;
	border-left: 1px solid #acca88;
	border-radius: 5px 5px 0 0;
	padding: 0px;
	margin-left: 3px;
	position: relative;
	float: left;
/*	background-color: #d2e5a2;*/
	color: #165512;
	vertical-align: middle;
	
	
}
#myshrink {
  position: relative;
  float: left;
  }
.head-desc {
text-align: right;
vertical-align: middle;
font-size: 8pt;
padding-right: 10px;
height: 25px;
color: #000000;
font-style: normal;
font-weight: normal;
}
/* No image should have a border when linked */
a img{
	border: 0;
}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: ffffff;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

/* BBC Table Style*/

table.bbc-table {
	border-width: 1px;
	border-spacing: 3px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	border-collapse: separate;
	-moz-border-radius: 5px 5px 5px 5px;
}
table.bbc-table th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
	-moz-border-radius: 3px 3px 3px 3px;
}
table.bbc-table td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
	-moz-border-radius: 3px 3px 3px 3px;
}

/*Poster Profile Table*/

table.poster-table {
	width: 100%;
/*	border-spacing: 1px;*/
/*	border-style: none;*/
/*	border-color: rgb(153, 206, 69);*/
/*	background-color: #bcd692;*/
/*	border-collapse: separate;*/
/*	-moz-border-radius: 5px 5px 5px 5px;*/
}
table.poster-table th {
/*	border-width: 1px;
	padding: 0px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
	-moz-border-radius: 3px 3px 3px 3px;*/
}
table.poster-table td {
	
/*	border-width: 1px;
	padding: 4px 4px 4px 4px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: #ddeec3;*/
/*	-moz-border-radius: 4px 4px 4px 4px;*/
}






.posternoberder {
	border-width: 1px;
	padding: 2px 4px 4px 4px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: #FFFFFF;
	border-spacing: 0px;
/*	-moz-border-radius: 5px 5px 5px 5px;*/
}
table.posternoberder th {
	border-width: 1px;
	padding: 0px;
	border-style: none;
	border-color: rgb(153, 206, 69);
	background-color: #FFFFFF;
/*	-moz-border-radius: 3px 3px 3px 3px;*/
}
table.posternoberder td {
	border-width: 1px;
	padding: 0px 5px 0px 5px;
	border-style: none;
	border-color: rgb(153, 206, 69);
	background-color: #FFFFFF;
/*	-moz-border-radius: 3px 3px 3px 3px;*/
}





table.poster-tablew {
width: 100%;
	border-width: 0px;
	border-spacing: 1px;
	border-style: none;
	border-color: rgb(153, 206, 69);
/*	background-color: #bcd692;*/
	border-collapse: separate;
/*	-moz-border-radius: 5px 5px 5px 5px;*/
}
table.poster-tablew th {
	border-width: 1px;
	padding: 0px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
/*	-moz-border-radius: 3px 3px 3px 3px;*/
}
table.poster-tablew td {
	
	border-width: 1px;
	padding: 2px 4px 4px 4px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
	-moz-border-radius: 4px 4px 4px 4px;
}

table.shop-menu {
	border-width: 1px;
	padding: 4px 4px 4px 4px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: #e5edd2;
	-moz-border-radius: 4px 4px 4px 4px;
}
td.shop-menu {
	border-width: 1px;
	padding: 4px 4px 4px 4px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
	-moz-border-radius: 4px 4px 4px 4px;
}
td.shop-menu:hover {
	background-color: #edf4dc;
}
td.item-menu {
	border-width: 1px;
	padding: 2px 2px 2px 5px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
	-moz-border-radius: 4px 4px 4px 4px;
}
td.item-menu2 {
	border-width: 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
	-moz-border-radius: 4px 4px 4px 4px;
}
td.item-menu:hover {
	background-color: #edf4dc;
}
td.item-list {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: rgb(153, 206, 69);
	background-color: white;
	-moz-border-radius: 4px 4px 4px 4px;
}
.sendMoney1 {
	background-image: url(images/sendmoney1.png);
	background-repeat: no-repeat;
	color: #000000;
	font-size: 24px;
	vertical-align: middle;
}
.sendMoney2 {
	background-image: url(images/sendmoney2.png);
	background-repeat: repeat-y;
	color: #000000;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 20px;
}
.sendMoney3 {
	background-image: url(images/sendmoney3.png);
	background-repeat: no-repeat;
	color: #000000;
	vertical-align: middle;
}
.senditem1 {
	background-image: url(images/senditem1.jpg);
	background-repeat: no-repeat;
	color: #000000;
	vertical-align: middle;
	text-align: center;
}
.senditem2 {
	color: #000000;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 20px;
}

 .news-td {
	font-size: 10pt;
/*	background: url(images/sepa.png) no-repeat left;*/
 }
  /* Bubble pop-up */
.bubbleInfo {
position: absolute;
background-color: none;
/*margin-left: 85px;
margin-top: 5px;*/
z-index: 50;

}

.popup {
/*margin-left: 15px;
margin-top: 95px;*/
position: absolute;
width: 130px;
visibility: hidden;
border: 1px dashed #7c9266;
padding: 5px;
background-color: #c2d4b0;
z-index: 51;
opacity: 0;
-moz-transition-delay:0.2s;
-moz-transition-duration:0.2s;
-moz-transition-timing-function: ease-out;
transition-delay:0.2s;
transition-duration:0.2s;
transition-timing-function: ease-out;
-webkit-transition-delay:0.2s;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function: ease-out;
}
.popup_up {
/*margin-left: 15px;
margin-top: 95px;*/
position: absolute;
width: 130px;
visibility: visible;
border: 1px dashed #7c9266;
padding: 5px;
background-color: #c2d4b0;
z-index: 51;
opacity: 1;
-moz-transition-delay:0.2s;
-moz-transition-duration:0.2s;
-moz-transition-timing-function: ease-out;
transition-delay:0.2s;
transition-duration:0.2s;
transition-timing-function: ease-out;
-webkit-transition-delay:0.2s;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function: ease-out;
}
.avatar {
max-width: 140px;
max-height: 140px;
vertical-align: middle;
padding:0px;
overflow: hidden;
vertical-align: middle;
 }
.avatar2 {
max-width: 90px;
max-height: 90px;
vertical-align: middle;
padding:0px;
overflow: hidden;
vertical-align: middle;
 }

.bubbleInfo2 {
background-color: none;
/*margin-left: 85px;
margin-top: 5px;*/
z-index: 50;
}
.popup2 {
/*margin-left: 15px;
margin-top: 95px;*/
position: absolute;
width: 120px;
display: none;
border: 1px dashed #7c9266;
padding: 5px;
background-color: #c2d4b0;
z-index: 51;
}
.trigger2 {
/*border: 1px solid #c0cdb0;*/
width: 140px;
height: 140px;
text-align: center;
vertical-align: middle;
 }

 .award-container, td.award-container {
	border: 1px solid #919b6f;
	border-radius: 5px;
	display: block;
	width: 32px;
	height: 33px;
	background-color: #FFF;
	float: left;
	margin: 2px 2px 0 0;
	/*background: linear-gradient(-90deg, #c2df96, #a5be7e) repeat scroll 0 0 transparent;*/
 }
 .award-inner {
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #FFF;
	padding: 2px 1px 1px 1px;
	border-radius: 5px;
	display: block;
	width: 30px;
	height: 30px;
	box-shadow: 0px 0px 7px 2px #c9ce80 inset;
 }
 .award-image {
	vertical-align: top;
	max-height: 30px;
	max-width: 30px;
 }
.banner-right {

border: 1px solid #95c17d;
}

.content_sub_bg_01 {
background: url(images/content_sub_bg_01.png) no-repeat top left;
width: 9px;
height: 9px;
}
.content_sub_bg_02 {
background: url(images/content_sub_bg_02.png) repeat-x top left;
height: 9px;
}
.content_sub_bg_03 {
background: url(images/content_sub_bg_03.png) no-repeat top left;
width: 9px;
height: 9px;
}
.content_sub_bg_04 {
background: url(images/content_sub_bg_04.png) repeat-y top left;
width: 9px;
}
.content_sub_bg_05 {
background: url(images/content_sub_bg_05.png) repeat top left #FFFFFF;
}
.content_sub_bg_06 {
background: url(images/content_sub_bg_06.png) repeat-y top left;
width: 9px;
}
.content_sub_bg_07 {
background: url(images/content_sub_bg_07.png) no-repeat top left;
width: 9px;
height: 9px;
}
.content_sub_bg_08 {
background: url(images/content_sub_bg_08.png) repeat-x top left;
height: 9px;
}
.content_sub_bg_09 {
background: url(images/content_sub_bg_09.png) no-repeat top left;
width: 9px;
height: 9px;
}

.swiff-uploader-box a {
	display: none !important;
}

/* .hover simulates the flash interactions */


#demo-status {
	padding: 10px 15px;
	width: 600px;
	border: 1px solid #eee;
}

#demo-status .progress {
	background: url(../../upload/assets/progress-bar/progress.gif) no-repeat;
	background-position: +50% 0;
	margin-right: 0.5em;
	vertical-align: middle;
}

#demo-status .progress-text {
	font-size: 0.9em;
	font-weight: bold;
}

#demo-list {
	list-style: none;
	width: 600px;
	margin: 0;
}

#demo-list li.validation-error {
	padding-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	color: #8a1f11;
	cursor: pointer;
	border-bottom: 1px solid #fbc2c4;
	background: #fbe3e4 url(../../upload/assets/failed.png) no-repeat 4px 4px;
}

#demo-list li.file {
	border-bottom: 1px solid #eee;
	background: url(../../upload/assets/file.png) no-repeat 4px 4px;
	overflow: auto;
}
#demo-list li.file.file-uploading {
	background-image: url(../../upload/assets/uploading.png);
	background-color: #D9DDE9;
}
#demo-list li.file.file-success {

	background-image: url(../../upload/assets/success.png);
}
#demo-list li.file.file-failed {
	background-image: url(../../upload/assets/failed.png);
}

#demo-list li.file .file-name {
	font-size: 1em;
	margin-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	height: 40px;
	font-weight: bold;
}
#demo-list li.file .file-size {
	font-size: 0.9em;
	line-height: 18px;
	float: right;
	margin-top: 2px;
	margin-right: 6px;
}
#demo-list li.file .file-info {
	display: block;
	margin-left: 44px;
	font-size: 0.9em;
	line-height: 10px;
	clear
}
#demo-list li.file .file-remove {
	clear: right;
	float: right;
	line-height: 18px;
	margin-right: 6px;
}

.windowbg-icon {padding: 0px; height: 66px; border: 1px solid #afc677; border-collapse: collapse;}
.windowbg-icon2 {padding: 0px 5px 0px 0px; height: 66px;  border-collapse: collapse;}
/*border-right: 1px solid #afc677;*/
.jumptomenu {
background-color: #d2e2aa;
font-weight: bold;
color: #165512;
border: 1px solid #aabe77;
}
.board_desc {
background-color: #f4efb2;
font-weight: bold;
color: #165512;
border: 1px solid #d7d18b;
margin: 0px 0px 10px 0px;
padding: 5px;
}
.frontads {
background-color: #fedbdb;
font-weight: normal;
color: #165512;
border: 1px solid #dfacac;
margin: 0 0 20px 0;
padding: 5px;
}
.tagbar a:visited {color: #000000;}
.tagbar {
color: #000000; 
border: 1px solid #ccb952; 
background: #ebd457;
}
.kosana {
background: #FFFFFF; 
border: 1px solid #c1cf9c;
margin-top: 5px;
}
.search-box {
width: 190px; 
color: #94b5c5;
border: 1px solid #9ec2d4;
}
.gallery1 {
border: 1px solid #c1cf9c; 
background: #dfe9c5; 
width: 160px; 
height: 160px;
padding: 3px;
}
.gallery2 {
/*border: 1px solid #828282; */
background: #000000; 
padding: 3px;
height: 120px;
}
.gallery3 {
border: 1px solid #c1cf9c; 
background: #efefef; 
height: 40px;
padding: 3px;
}
.gallery_button {
border: 1px solid #8b8304;
background: #e2de9b; 
padding: 2px;
font-size: 5px;
margin: 0px 2px 0px 0px;
}
.gallery_button_big {
border: 1px solid #8dae80;
background: #cce0c4; 
padding: 3px;
font-weight: bold;
margin: 0px 5px 0px 0px;
}
.gallery_title1 {
height: 120px;
width: 100%;
}
.gallery_title2 {
height: 102px;
}
.gallery_title3 {
height: 20px;
color: #d4d4d4;
padding: 3px;
}
.gallery_title4 {
height: 50px;
color: #7c5334;
padding: 3px;
border: 1px solid #cdb39f; 
background-color: #ebd9cc; 
font-size: 21px;
font-weight: bold;
}
.gallery_label {
height: 30px;
width: 100px;
text-align: right;
padding: 5px;
font-weight: bold;
}
.gallery_detail {
border: 1px solid #c6d4b1; 
background: #ebf0e3; 
padding: 10px;
text-align: left;
}
.gallery_comment {
border: 1px solid #c6d4b1; 
background: #edf9d6; 
padding: 10px;
}
.gallery_reply1 {
border: 1px solid #c6d4b1; 
background: #f5f9ef; 
padding: 10px;
}
.gallery_reply2 {
border: 1px solid #c6d4b1; 
background: #FFFFFF; 
padding: 10px;
}
.gallery_add_comment_bar {
/*border: 1px solid #c6d4b1; 
background: #cde7aa; */
padding: 5px;
height: 40px;
text-align: right;
}
.gallery_add_comment_button {
padding:5px; 
background: #eced97; 
border: 1px solid #b1b260;
vertical-align:middle;
}
.gallery_mainbody {
border: 1px dashed #94ac69; 
width: 99%;
padding: 5px;
margin: 5px 0px 5px 0px;
text-align: center;
}
.gallery_menubar {
/*border: 1px solid #375374; 
background: #5a85b4;*/
padding: 0px;
text-align: right;
width: 99%;
height: 25px;
margin: 10px 0px 5px 0px;
}
.gallery_menubutton {
background: #a7c1de;
border: 1px solid #203956; 
color: #FFFFFF;
padding: 5px;
font-weight: bold;
text-align: center;
width: 100px;
}
.gallery_cat_title {
background: #ece3f1;
border: 1px solid #cebad7; 
height: 40px;

font-weight: bold;
font-size: 21px;
}
.gallery_exp {
background: url(images/add.png) no-repeat top left;
}
.aquapedia1 {
border: 1px solid #b5b2af; 
background: #FFFFFF; 
width: 160px; 
height: 160px;
padding: 3px;
}
.aquapedia2 {
/*border: 1px solid #828282; */
background: #000000; 
padding: 3px;
height: 120px;
}
.aquapedia3 {
border: 1px solid #c1cf9c; 
background: #efefef; 
height: 40px;
padding: 3px;
}
.aquapedia_button {
border: 1px solid #8b8304;
background: #e2de9b; 
padding: 2px;
font-size: 5px;
margin: 0px 2px 0px 0px;
}
.aquapedia_button_big {
border: 1px solid #8dae80;
background: #cce0c4; 
padding: 3px;
font-weight: bold;
margin: 0px 5px 0px 0px;
}
.aquapedia_title1 {
height: 120px;
width: 100%;
}
.aquapedia_title2 {
height: 102px;
}
.aquapedia_title3 {
height: 20px;
color: #d4d4d4;
padding: 3px;
}
.aquapedia_title4 {
height: 50px;
color: #2c241b;
padding: 3px;
width: 50%;

font-size: 21px;
font-weight: bold;
}
.aquapedia_title5 {
height: 50px;
color: #2c241b;
padding: 3px;
font-size: 15px;
font-weight: bold;
width: 50%;
}
.aquapedia_label {
height: 30px;
width: 100px;
text-align: right;
padding: 5px;
font-weight: bold;
}
.aquapedia_detail {
border: 1px solid #c6d4b1; 
background: #ebf0e3; 
padding: 10px;
text-align: left;
}
.aquapedia_comment {
border: 1px solid #c6d4b1; 
background: #edf9d6; 
padding: 10px;
}
.aquapedia_reply1 {
border: 1px solid #c6d4b1; 
background: #f5f9ef; 
padding: 10px;
}
.aquapedia_reply2 {
border: 1px solid #c6d4b1; 
background: #FFFFFF; 
padding: 10px;
}
.aquapedia_add_comment_bar {
/*border: 1px solid #c6d4b1; 
background: #cde7aa; */
padding: 5px;
height: 40px;
text-align: right;
}
.aquapedia_add_comment_button {
padding:5px; 
background: #eced97; 
border: 1px solid #b1b260;
vertical-align:middle;
}
.aquapedia_mainbody {
border: 1px solid #8c8773; 
background: #f4f3f1; 
width: 99%;

margin: 5px 0px 5px 0px;
text-align: center;
}
.aquapedia_menubar {
/*border: 1px solid #375374; 
background: #5a85b4;*/
padding: 0px;
text-align: right;
width: 99%;
height: 25px;
margin: 10px 0px 5px 0px;
}
.aquapedia_menubutton {
background: #a7c1de;
border: 1px solid #203956; 
color: #FFFFFF;
padding: 5px;
font-weight: bold;
text-align: center;
width: 100px;
}
.aquapedia_cat_title {
background: #ece3f1;
border: 1px solid #cebad7; 
height: 40px;

font-weight: bold;
font-size: 21px;
}
.aquapedia_exp {
background: url(images/add.png) no-repeat top left;
}
.stat-head {
border-bottom: 1px solid #cbdba7;
height: 20px;
padding-left: 5px;
}
.stat-body {
background: #FFFFFF;
}
.ap_border1 {
background: url(images/ap_top_left_bg.png) no-repeat top left;
}
table.pet_attack_btn a{
width: 175px;
height: 30px;
background: #c2e0a5;
border: 1px solid #e1f2d1;
display: block;
font-weight: bold;
color: #000;
padding: 5px;
}
table.pet_attack_btn a:hover{
color: #000; 
background: #b2e87e;
}
.pet_status {
position: absolute;
width: 120px;
margin: -10px 0px 0px 0px;
text-align: right;
}
td.pet_ap {
font-size: 10px;
height: 12px;
 }
td.pet_hp {
font-size: 10px;
height: 12px;
 }
td.pet_exp {
font-size: 10px;
height: 12px;
 }

.view_battle_btn a { 
display: block; 
height: 18px; 
vertical-align: middle; 
color: #575c30; 
font-weight:bold; 
border:1px solid #FFFFFF;
background: #dbe1a6; 
}

.view_battle_btn a:hover { 
display: block; 
height: 18px; 
vertical-align: middle; 
color: #575c30; 
font-weight:bold; 
border:1px solid #FFFFFF;
background: #ebf597; 
}
.battle_navi {
font-size: 14px;
font-weight: bold;
padding: 5px;
border: 1px solid #FFFFFF;
background: #dbe1a6;
display: block; 
height: 18px; 
color: #575c30; 
}
.battle_navi a {
font-size: 14px;
font-weight: bold;
color: #575c30; 
}
.battle_navi a:hover {
font-size: 14px;
font-weight: bold;
color: #a0a761; 
}

#jsddm
{	margin: 0;
padding: 0}

#jsddm li
{	float: left;
	list-style: none;
	font: 12px Tahoma, Arial}

#jsddm li a
{	display: block;
	white-space: nowrap
	padding: 3px;
	margin-left: 3px;
	font-weight: bold;
	color: #165512;
	font-size: 10pt;
	font-family: verdana;
	vertical-align: middle;

}

#jsddm li a:hover
{	}
		
#jsddm li ul
{	margin-top: 7px;
	padding: 0px;
	position: absolute;
	visibility: hidden;
	border: 1px solid #61904b;
	width: 160px;
	
}

#jsddm li ul li
{	float: none;
	display: inline;
}

#jsddm li ul li a
{	background: url(images/sub-menu.png) repeat top left;
	margin: 0px;
	padding: 5px;
	width: auto;
	border-bottom: 1px solid #61904b;
}

#jsddm li ul li a:hover
{	
	background: #98e571;
	margin: 0px;
	padding: 5px;
	width: auto;
	border-bottom: 1px solid #61904b;
}
td.verify-help {
	font-size: 11px;
	text-align: right;
	color: #9a8302;
}
td.verify-input {
	border: 1px solid #61904b;
	background: #f9fcf6;
	width: 500px;
	padding: 5px;
}
td.verify-label {
	width: 30%;
	text-align: right;

}
td.verify-box {
	text-align: left;

}

td.edit_vmem_profile {
	border: 1px solid #61904b;
	background: #cfd9f6;
	padding: 5px;
}

@font-face {
font-family: JS_Kobori_Allcaps_Bold;
src: url(JS_Kobori_Allcaps_Bold.ttf);
}

.clear {
	clear:both
}

#gallery {
	position:relative;
	height:190px;
	width: 300px;
	background-color:#000; 
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000000; 
		color:#ffffff; 
		height:40px; 
		width:100%; 
		position:absolute;
		bottom:0;
		font-size: 12px;
		font-weight: bold;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
		font-size: 12px;
	}

#gallery2 {
	position:relative;
	height:190px;
	width: 590px;
	background-color:#000; 
}
	#gallery2 a {
		float:left;
		position:absolute;
	}
	
	#gallery2 a img {
		border:none;
	}
	
	#gallery2 a.show {
		z-index:500
	}

	#gallery2 .caption {
		z-index:600; 
		background-color:#000000; 
		color:#ffffff; 
		height: 40px; 
		width: 100%; 
		position:absolute;
		bottom:0;
		font-size: 12px;
		font-weight: bold;
	}

	#gallery2 .caption .content {
		margin:5px
	}
	
	#gallery2 .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
		font-size: 12px;
	}

.fes2010 A:link { color: #cccccc; }
.fes2010 A:visited { color: #cccccc; }
.fes2010 A:hover { color: #FFFFFF; }
.reputation_form { width: 120px;}
.repbars { padding: 5px 3px; height: 20px;}
.bidder_info {border-bottom: 1px solid #444444;}


.map_info {
/*position: absolute;*/
background-color: none;
/*margin-left: 85px;
margin-top: 5px;*/
z-index: 50;

}
.map_trigger {
border: 1px solid #c0cdb0;
width: 140px;
height: 140px;
text-align: center;
vertical-align: middle;
 }
 .map_popup {
/*margin-left: 15px;
margin-top: 95px;*/
position: absolute;
width: 120px;
display: none;
border: 1px solid #7c9266;
padding: 5px;
background-color: #FFFFFF;
z-index: 51;
}

.new_trading {
border: 1px solid #8b8b8b;
padding: 5px;
}

@keyframes font_greenglow
{
    0%   {color:#78ec57;}
    50%  {color:#5db345;}
    100% {color:#78ec57;}
}
@-moz-keyframes font_greenglow
{
    0%   {color:#78ec57;}
    50%  {color:#5db345;}
    100% {color:#78ec57;}
}
@-webkit-keyframes font_greenglow
{
    0%   {color:#78ec57;}
    50%  {color:#5db345;}
    100% {color:#78ec57;}
}
@-o-keyframes font_greenglow
{
    0%   {color:#78ec57;}
    50%  {color:#5db345;}
    100% {color:#78ec57;}
}

@keyframes font_redglow
{
    0%   {color:#78ec57;}
    50%  {color:#5db345;}
    100% {color:#78ec57;}
}
@-moz-keyframes font_redglow
{
    0%   {color:#ff3232;}
    50%  {color:#a13f3f;}
    100% {color:#ff3232;}
}
@-webkit-keyframes font_redglow
{
    0%   {color:#78ec57;}
    50%  {color:#5db345;}
    100% {color:#78ec57;}
}
@-o-keyframes font_redglow
{
    0%   {color:#78ec57;}
    50%  {color:#5db345;}
    100% {color:#78ec57;}
}

@keyframes greenglow
{
    0%   {background-color:#d2ebcb}
    50%  {background-color:#caea98}
    100% {background-color:#d2ebcb}
}
@-moz-keyframes greenglow
{
    0%   {background-color:#d2ebcb}
    50%  {background-color:#caea98}
    100% {background-color:#d2ebcb}
}
@-webkit-keyframes greenglow
{
    0%   {background-color:#d2ebcb}
    50%  {background-color:#caea98}
    100% {background-color:#d2ebcb}
}
@-o-keyframes greenglow
{
    0%   {background-color:#d2ebcb}
    50%  {background-color:#caea98}
    100% {background-color:#d2ebcb}
}
@keyframes greenglow2
{
    0%   {background-color:#eaf5c3}
    50%  {background-color:#cff645}
    100% {background-color:#eaf5c3}
}
@-moz-keyframes greenglow2
{
    0%   {background-color:#eaf5c3}
    50%  {background-color:#cff645}
    100% {background-color:#eaf5c3}
}
@-webkit-keyframes greenglow2
{
    0%   {background-color:#eaf5c3}
    50%  {background-color:#cff645}
    100% {background-color:#eaf5c3}
}
@-o-keyframes greenglow2
{
    0%   {background-color:#eaf5c3}
    50%  {background-color:#cff645}
    100% {background-color:#eaf5c3}
}
@keyframes yellowglow
{
    0%   {background-color:#f6f0cf}
    50%  {background-color:#fff77e}
    100% {background-color:#f6f0cf}
}
@-moz-keyframes yellowglow
{
    0%   {background-color:#f6f0cf}
    50%  {background-color:#fff77e}
    100% {background-color:#f6f0cf}
}
@-webkit-keyframes yellowglow
{
    0%   {background-color:#f6f0cf}
    50%  {background-color:#fff77e}
    100% {background-color:#f6f0cf}
}
@-o-keyframes yellowglow
{
    0%   {background-color:#f6f0cf}
    50%  {background-color:#fff77e}
    100% {background-color:#f6f0cf}
}
@keyframes amberglow
{
    0%   {background-color:#f0d702; box-shadow: 0px 0px 3px 1px #deb200 inset;}
    50%  {background-color:#ffec50; color: #3f3f3f; box-shadow: 0px 0px 3px 1px #deb200 inset;}
    100% {background-color:#f0d702; box-shadow: 0px 0px 3px 1px #deb200 inset;}
}
@-moz-keyframes amberglow
{
    0%   {background-color:#f0d702; box-shadow: 0px 0px 3px 1px #deb200 inset;}
    50%  {background-color:#ffec50; color: #3f3f3f; box-shadow: 0px 0px 3px 1px #deb200 inset;}
    100% {background-color:#f0d702; box-shadow: 0px 0px 3px 1px #deb200 inset;}
}
@-webkit-keyframes amberglow
{
    0%   {background-color:#f0d702; box-shadow: 0px 0px 3px 1px #deb200 inset;}
    50%  {background-color:#ffec50; color: #3f3f3f; box-shadow: 0px 0px 3px 1px #deb200 inset;}
    100% {background-color:#f0d702; box-shadow: 0px 0px 3px 1px #deb200 inset;}
}
@-o-keyframes amberglow
{
    0%   {background-color:#f0d702; box-shadow: 0px 0px 3px 1px #deb200 inset;}
    50%  {background-color:#ffec50; color: #3f3f3f; box-shadow: 0px 0px 3px 1px #deb200 inset;}
    100% {background-color:#f0d702; box-shadow: 0px 0px 3px 1px #deb200 inset;}
}
.accept_suggest {
width: 400px;
background-color: #d2ebcb;
border: 1px solid #cccccc;
padding: 3px;
text-align: left;
display: none;
border-radius: 3px;
-moz-border-radius: 3px;
-moz-animation: greenglow 2s infinite;
-webkit-animation: greenglow 2s infinite;
}
.suggest_box {
border: 1px solid #dfca6a;
margin: 10px 0 10px 0;
background: #f6f4df;
empty-cells:hide;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-moz-transition-delay:0.2s;
-moz-transition-duration:0.2s;
-moz-transition-timing-function: ease-out;
transition-delay:0.2s;
transition-duration:0.2s;
transition-timing-function: ease-out;
-webkit-transition-delay:0.2s;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function: ease-out;
}
.suggest_box_show{
border: 1px solid #dfca6a;
margin: 10px 0 10px 0;
background: #f6f4df;
empty-cells:hide;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
visibility: visible;
opacity:1;
-moz-transition-delay:0.2s;
-moz-transition-duration:0.2s;
-moz-transition-timing-function: ease-out;
transition-delay:0.2s;
transition-duration:0.2s;
transition-timing-function: ease-out;
-webkit-transition-delay:0.2s;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function: ease-out;
}
a.like_button1:link {
visibility: block;
border: 1px solid #cdd4e5;
background-color: #eceff5;
padding: 3px;
color: #3a5c97;
margin-right: 5px;
border-radius:3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
transition: width 2s;
-moz-transition: padding 0.2s;
-webkit-transition: padding 0.2s;
-o-transition: padding 0.2s;
}
a.like_button1:hover {
padding: 5px;
}
.smiley {
/*width:50px;
height:50px;*/
position:absolute;
margin: -100px 0 0 50px;
background-color:white;
padding:5px;
border: 1px solid #666666;
border-radius:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0px 0px 5px 1px #888;
-moz-box-shadow: 0px 0px 5px 1px #888;
-webkit-box-shadow: 0px 0px 5px 1px #888;
visibility: hidden;
opacity:0;
-moz-transition-duration:0.3s;
transition-duration:0.3s;
-webkit-transition-duration:0.3s;
-moz-transition-timing-function:ease-out;
}

.smiley_above {
/*width:50px;
height:50px;*/
position:absolute;
margin: -120px 0 0 70px;
background-color:white;
padding:5px;
border: 1px solid #666666;
border-radius:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0px 0px 5px 1px #888;
-moz-box-shadow: 0px 0px 5px 1px #888;
-webkit-box-shadow: 0px 0px 5px 1px #888;
visibility: visible;
opacity:1;
-moz-transition-delay:0.5s;
-moz-transition-duration:0.5s;
transition-delay:0.5s;
transition-duration:0.5s;
-webkit-transition-delay:0.5s;
-webkit-transition-duration:0.5s;
-moz-transition-timing-function:ease-out;
}

.emo_trigger_btn {
text-align: center;
cursor:pointer;
}
input.gsc-input {
border-color: #666666;
}
form.gsc-search-box {
margin: 4px 0 0 0;
}
.upic_btn {
border: 1px solid #666666;
padding: 2px 0px 2px 0px;
cursor: pointer;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-border-radius: 4px;
background: -moz-linear-gradient(top, #faf9ee, #ece9ce);
background: linear-gradient(top, #faf9ee, #ece9ce);
background: -webkit-linear-gradient(top, #faf9ee, #ece9ce);
}
.first_emo {
width: 614px;
border-top: 1px solid #888;
border-left: 1px solid #888;
border-right: 1px solid #888;
background-color: #fff;
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
}
.more_emo {
width: 616px;
display: none;
border-left: 1px solid #888;
border-right: 1px solid #888;
background-color: #fff;
}
.emo_trigger {
width: 614px;
border: 1px solid #888;
text-align: center;
padding: 3px 0 2px 0;
background-color: #bcdf94;
-moz-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
}
div.reminder {
width: 260px;
position: fixed;
top:5px;
right:5px;
background: transparent;
z-index: 100;
}
div.rem_mes {
font-weight: bold;
border: 1px solid #000;
padding: 10px;
background: #f6f0cf;
margin-left: 3px;
animation: yellowglow 2s ease 0s infinite;
-moz-animation: yellowglow 2s ease 0s infinite;
-webkit-animation: yellowglow 2s ease 0s infinite;
}
div.rem_mes:hover {
margin-left: 0px;
}
div.article_label {
background-color: #d2ebcb;
border: 1px solid #cccccc;
padding: 10px;
margin: 10px 0;
-moz-border-radius: 3px;
-moz-animation: greenglow 2s infinite;
-webkit-animation: greenglow 2s infinite;
}
a.navPages {
font-weight: bold;
display: inline-block;
font-size: 14px;
padding: 2px 4px;
text-align: center;
vertical-align: middle;
border: 1px solid #AABE77;
background-color: #e9f5c3;
border-radius: 3px;
transition: font-size 0.3s ease-out 0s;
-moz-transition: font-size 0.3s ease-out 0.2s;
-webkit-transition: font-size 0.3s ease-out 0s;
-o-transition: font-size 0.3s ease-out 0s;
}
a.navPages:hover {
color:#165512;
font-weight: bold;
display: inline-block;
font-size: 36px;
padding: 2px 4px;
text-align: center;
vertical-align: middle;
border: 1px solid #AABE77;
background-color: #e9f5c3;
border-radius: 3px;
transition: font-size 0.3s ease-out 0.2s;
-moz-transition: font-size 0.3s ease-out 0.2s;
-webkit-transition: font-size 0.3s ease-out 0.2s;
-o-transition: font-size 0.3s ease-out 0.2s;
}
.navPages_current {
font-weight: bold;
display: inline-block;
font-size: 20px;
padding: 2px 4px;
text-align: center;
vertical-align: middle;
border: 1px solid #696969;
background-color: #ffec50;
animation: amberglow 1s infinite;
-moz-animation: amberglow 1s infinite;
-webkit-animation: amberglow 1s infinite;
-o-animation: amberglow 1s infinite;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
}

/* Chrome font size fix*/

a.navPages_chrome {
font-weight: bold;
display: inline-block;
font-size: 13px;
padding: 2px 4px;
text-align: center;
vertical-align: middle;
border: 1px solid #AABE77;
background-color: #e9f5c3;
border-radius: 3px;
transition: font-size 0.3s ease-out 0s;
-moz-transition: font-size 0.3s ease-out 0s;
-webkit-transition: font-size 0.3s ease-out 0s;
-o-transition: font-size 0.3s ease-out 0s;
}
a.navPages_chrome:hover {
color:#165512;
font-weight: bold;
display: inline-block;
font-size: 36px;
padding: 2px 4px;
text-align: center;
vertical-align: middle;
border: 1px solid #AABE77;
background-color: #e9f5c3;
border-radius: 3px;
transition: font-size 0.3s ease-out 0.2s;
-moz-transition: font-size 0.3s ease-out 0.2s;
-webkit-transition: font-size 0.3s ease-out 0.2s;
-o-transition: font-size 0.3s ease-out 0.2s;
}
.navPages_current_chrome {
font-weight: bold;
display: inline-block;
font-size: 19px;
padding: 2px 4px;
text-align: center;
vertical-align: middle;
border: 1px solid #696969;
background-color: #e9f5c3;
border-radius: 3px;
animation: amberglow 1s infinite;
-moz-animation: amberglow 1s infinite;
-webkit-animation: amberglow 1s infinite;
-o-animation: amberglow 1s infinite;
}

table.hidden_box {
table-layout: fixed;
visibility: hidden;
}
table.hidden_box_appear {
table-layout: fixed;
visibility: visible;
}

.user_ip {
-moz-transition-delay:0.2s;
-moz-transition-duration:0.2s;
-moz-transition-timing-function: ease-out;
transition-delay:0.2s;
transition-duration:0.2s;
transition-timing-function: ease-out;
-webkit-transition-delay:0.2s;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function: ease-out;
}
.user_ip_show {
visibility: visible;
opacity:1;
-moz-transition-delay:0.2s;
-moz-transition-duration:0.2s;
-moz-transition-timing-function: ease-out;
transition-delay:0.2s;
transition-duration:0.2s;
transition-timing-function: ease-out;
-webkit-transition-delay:0.2s;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function: ease-out;
}

.message_button {
-moz-transition-delay:0.2s;
-moz-transition-duration:0.2s;
-moz-transition-timing-function: ease-out;
transition-delay:0.2s;
transition-duration:0.2s;
transition-timing-function: ease-out;
-webkit-transition-delay:0.2s;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function: ease-out;
}
.message_button_show {
visibility: visible;
opacity:1;
-moz-transition-delay:0.2s;
-moz-transition-duration:0.2s;
-moz-transition-timing-function: ease-out;
transition-delay:0.2s;
transition-duration:0.2s;
transition-timing-function: ease-out;
-webkit-transition-delay:0.2s;
-webkit-transition-duration:0.2s;
-webkit-transition-timing-function: ease-out;
}

table.ip_analysis {
	width: 100%;
	border: 1px solid #666;
	border-collapse: collapse;
	margin: 10px 0 0 0;
}
td.ip_analysis {
	width: 50%;
	border: 1px solid #aaa;
	padding: 5px;
}
td.ip_analysis2 {
	width: 100%;
	border: 1px solid #aaa;
	padding: 5px;
}
.contest_img_thumb {
	/*width: 120px;
	height: 120px;*/
	cursor: pointer;
	padding: 5px;
	border: 1px solid #666;
}

a.ads_main_right:link {
	width: 120px;
	height: 120px;
	margin: 5px 0 5px 0;
	border: 1px solid #666;
	display: block;
}
img.ads_main_right {
	width: 120px;
	height: 120px;

}
.page_container {
	border-radius: 8px;
	background-color: #fff;
	border: 1px solid #666;
	padding: 0 0 10px 0;
}
div.clock {
	height: 30px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	opacity: 0.8;
	text-shadow: 1px 1px 3px #000;
}
div.date {
	height: 25px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	vertical-align: top;
}
div.user_container {
	padding: 5px;
	overflow: auto;
	background: url(images/theme/wht50.png) repeat 0 0;
	border: 1px solid #666;
	border-radius: 6px;
	text-shadow: 0px 0px 3px #fff;
	min-height: 70px;
	margin-top: 50px;
}
div.clock_container {
	text-align: right;
	padding-top: 20px;
}
div.news_line {
	width: 948px;
	/*border-width: 0 1px;
	border-color: #000;
	border-style: solid;
	padding: 5px 10px;*/
	background-color: #fff;
	overflow: hidden;
}
div.google_search {
	padding: 0 0 0 20px;
}








